
U++ - Feature #1366

Add gtest  to bazzar

01/11/2016 01:13 PM - Zbigniew Rebacz

Status: Approved Start date: 01/11/2016

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Bazaar Estimated time: 0.00 hour

Target version: Release 2017.1 Spent time: 0.00 hour

Description

Nice unit test framework.

History

#1 - 02/07/2016 05:55 PM - Zbigniew Rebacz

- Status changed from New to Approved

#2 - 05/06/2016 11:04 PM - Zbigniew Rebacz

- Subject changed from Add gtest and gmocks to bazzar to Add gtest  to bazzar
